toutes les options
buster  ] [  bullseye  ] [  sid  ]
[ Paquet source : node-lunr  ]

Paquet : libjs-lunr (2.3.5~dfsg-7)

Liens pour libjs-lunr

Screenshot

Ressources Debian :

Télécharger le paquet source node-lunr :

Responsables :

Ressources externes :

Paquets similaires :

simple full-text search - web browsers

Lunr.js is a small, full-text search library for use in the browser. It indexes JSON documents and provides a simple search interface for retrieving documents that best match text queries.

This package provides Lunr for use directly in web browsers.

Browsers that do not support ES5 will require a JavaScript shim for Lunr to work. You can either use Augment.js, ES5-Shim, or any library that patches old browsers to provide an ES5 compatible JavaScript environment.

Autres paquets associés à libjs-lunr

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libjs-lunr

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 49,4 ko188,0 ko [liste des fichiers]